<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="832036718f85a4c11740c4f2c36db5c3">
  <dict>
    <!--2023-01-31 11:48:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:36.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:48:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:48:36.000-->
    <string key="voicemail_carrier">m:tel</string>
    <!--2023-01-31 11:48:36.000-->
    <string key="voicemail_number">14777</string>
    <!--2023-01-31 11:48:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
